odd number of arguments for Hash (ActionView::TemplateError)

This error can be caused by an outdated version of the globalize2 plugin, so try

script/plugin remove globalize2

and

script/plugin install git://github.com/joshmh/globalize2.git

Hope it helps.

#

Nico: Thanks for This! Saved me quite some debugging...

Matte: Thanks! you saved me!

Posted: 17 June 2010

comments powered by Disqus